Subject: [dispatch] Fwd: New Version Notification for draft-nottingham-json-home-06.txt

From: Mark Nottingham <[email-masked]>
Date: Wed, 15 Feb 2017 16:01:31 +1100

Hi DISPATCH,

I've been working on this spec for a while on the back burner, and am getting a certain amount of pressure from a community of people that use it to move towards publication.

I'm very happy to go independent stream on it, but since one of the primary audiences is defining HTTP-based protocols in standards, it might be better to do it through the IETF.

I'd LOVE to hear feedback about whether this sort of thing is useful for defining such things; I firmly believe that we need better practices and tools for defining protocols based upon HTTP if we're going to do it at the IETF (and we seem to be doing so regularly). This *could* be one of those tools.

Chairs, if there's time I'd like to chat about this for a few minutes in Chicago.

Thanks,

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-nottingham-json-home-06.txt
> Date: 15 February 2017 at 3:57:52 pm AEDT
> To: "Mark Nottingham" <[email-masked]>
> 
> 
> A new version of I-D, draft-nottingham-json-home-06.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Name:		draft-nottingham-json-home
> Revision:	06
> Title:		Home Documents for HTTP APIs
> Document date:	2017-02-15
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-nottingham-json-home-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-nottingham-json-home/
> Htmlized:       https://tools.ietf.org/html/draft-nottingham-json-home-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-nottingham-json-home-06
> 
> Abstract:
>   This document proposes a "home document" format for non-browser HTTP
>   clients.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

--
Mark Nottingham   https://www.mnot.net/